PIKES PEAK CELICA BY DARRYL MILLS

Installation: unzip the file and stick it in the cars folder in re-volt. (but you all new that anyway didn't you)


This is another car inspired by one of my sons hot wheels cars. He has now a long list of cars he wants done for re-volt. I'll be doing a few more i guess. Ive also got a carolla rally car that was my first model done for re-volt . i had a look at it the other day and its a whopping 2400 polygons, so i have a bit of work to do before you guys see that one, granted that this celica is the highest poly car since then at the 870 area. 
I kind of slack off on making the skins for these cars too fantastic. It takes me longer to make the skin and map the texture onto the car as it does to model the dang thing. Plus all the cars that jnr wants me to make are scratched beyond anyhope of getting an idea of fine detail in the texture. So feel free to go to town with making you own skin for anything i do. Just a little credit for the model in your readme file would be nice.

 
I hope you enjoy driving this baby as much as i did making it. Any comments, good or bad are welcome.
djjmills@one.net.au

ENJOY
Darryl Mills